div.inner_wrap { width: 90%; margin: 0 auto; }

header { 
    width: 100%; 
    height: 75px; 
    z-index: 1000;
    background: #fff;
}

.util_menu { 
    width: 100%; 
    height: 25px; 
    text-align: right;
    background-color: #c6b697; 
}

.util_menu div { 
    float: right; 
}

.img { 
    padding-right: 10px; 
}

.img img { 
    width: 19px;
    height: 19px; 
    margin-top: 3px;
}

.txt { 
    padding-right: 10px; 
    padding-top: 4px;
    font-size: 14px;
    color: #fff; 
}

.logo_zone {
    width: 100%;
    float: left;
    padding-top: 5px;
}

.logo_zone a {
    vertical-align: middle;
        
}

.logo {
    display: block;
    margin-top: 6px;
}

.logo img {
    width: 130px;
    height: auto;
}


.btn_toggle { 
    float: right;
    display: block; 
    margin-top: -22px;
    
}

nav { 
    display: block; 
    position: fixed; 
    left: 0;
    top: 75px; 
    z-index: 100;
    width: 100vw; 
    height: calc(100vh - 66px); 
    border-top: 1px solid #4e3c20;
    background: rgba(0, 0, 0, 0.7); 
    transform: translateX(200%); 
    transition: transform 0.2s;
}


nav > ul { 
    overflow: scroll;
    width: 80%; 
    height: 100%; 
    margin-left: 80px; 
    background: #fff; 
}

nav ul li { 
    width: 100%;
}

nav ul li a { 
    display: block; 
    width: 100%;
    padding: 15px 20px;
    font-size: 16px; 
    color: #333;
}

nav ul li ul { 
    display: none; 
    width: 100%; 
    background: #eee;
}

nav ul li ul li {
    width: 100%;
}

nav ul li ul li a { 
    display: block; 
    width: 100%;
    padding: 15px 20px 15px 30px;
    font-size: 14px; 
    color: #333;
}
